
QGIS Application - Feature request #15201

Add snapping for 'Offset Point Symbol' tool

2016-07-03 01:51 PM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 23139

Description

I use the new 'Offset Point Symbol' tool to create SVG symbols with dynamic leader lines. Unfortunately, snapping isn't supported,

therefore positioning symbols exactly where I want is almost impossible in some cases (see screencast).

History

#1 - 2016-07-03 01:57 PM - R. R.

- File 15201.mp4 added

- File 15201.zip added

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#4 - 2018-01-23 04:35 PM - Denis Rouzaud

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #17367

Files

15201.zip 20.2 KB 2016-07-03 R. R.

15201.mp4 644 KB 2016-07-03 R. R.
